program Demos.FindFaces;

uses
  Vcl.Forms,
  Demos.FindFaces.Forms.Main in 'Demos.FindFaces.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Azure Cognitive Services - Find Faces Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
